<wap-provisioningdoc>
   <characteristic type="Registry">
      <characteristic type="HKLM\Software\OEM\Setting\AssistedDialing\User\MCC\363">
         <parm name="CN" value="Aruba" datatype="string" />      
         <parm name="CC" value="297" datatype="string" />
         <parm name="IDD" value="00" datatype="string" />
         <parm name="NDD" value="" datatype="string" />
      </characteristic>
      <characteristic type="HKLM\Software\OEM\Setting\AssistedDialing\User\MCC\505">
         <parm name="CN" value="Australia" datatype="string" />      
         <parm name="CC" value="61" datatype="string" />
         <parm name="IDD" value="00" datatype="string" />
         <parm name="NDD" value="0" datatype="string" />
      </characteristic>
      <characteristic type="HKLM\Software\OEM\Setting\AssistedDialing\User\MCC\232">
         <parm name="CN" value="Austria" datatype="string" />      
         <parm name="CC" value="43" datatype="string" />
         <parm name="IDD" value="00" datatype="string" />
         <parm name="NDD" value="0" datatype="string" />
      </characteristic>
      <characteristic type="HKLM\Software\OEM\Setting\AssistedDialing\User\MCC\400">
         <parm name="CN" value="Azerbaijani Republic" datatype="string" />      
         <parm name="CC" value="994" datatype="string" />
         <parm name="IDD" value="00" datatype="string" />
         <parm name="NDD" value="8" datatype="string" />
      </characteristic>
      <characteristic type="HKLM\Software\OEM\Setting\AssistedDialing\User\MCC\364">
         <parm name="CN" value="Bahamas" datatype="string" />      
         <parm name="CC" value="1" datatype="string" />
         <parm name="IDD" value="011" datatype="string" />
         <parm name="NDD" value="1" datatype="string" />
      </characteristic>
      <characteristic type="HKLM\Software\OEM\Setting\AssistedDialing\User\MCC\426">
         <parm name="CN" value="Bahrain" datatype="string" />      
         <parm name="CC" value="973" datatype="string" />
         <parm name="IDD" value="00" datatype="string" />
         <parm name="NDD" value="" datatype="string" />
      </characteristic>
      <characteristic type="HKLM\Software\OEM\Setting\AssistedDialing\User\MCC\470">
         <parm name="CN" value="Bangladesh" datatype="string" />      
         <parm name="CC" value="880" datatype="string" />
         <parm name="IDD" value="00" datatype="string" />
         <parm name="NDD" value="0" datatype="string" />
      </characteristic>
      <characteristic type="HKLM\Software\OEM\Setting\AssistedDialing\User\MCC\342">
         <parm name="CN" value="Barbados" datatype="string" />      
         <parm name="CC" value="1" datatype="string" />
         <parm name="IDD" value="011" datatype="string" />
         <parm name="NDD" value="1" datatype="string" />
      </characteristic>                                    
      <characteristic type="HKLM\Software\OEM\Setting\AssistedDialing\User\MCC\257">
         <parm name="CN" value="Belarus" datatype="string" />      
         <parm name="CC" value="375" datatype="string" />
         <parm name="IDD" value="810" datatype="string" />
         <parm name="NDD" value="8" datatype="string" />
      </characteristic>
      <characteristic type="HKLM\Software\OEM\Setting\AssistedDialing\User\MCC\206">
         <parm name="CN" value="Belgium" datatype="string" />      
         <parm name="CC" value="32" datatype="string" />
         <parm name="IDD" value="00" datatype="string" />
         <parm name="NDD" value="0" datatype="string" />
      </characteristic>  
      <characteristic type="HKLM\Software\OEM\Setting\AssistedDialing\User\CC\1">
         <parm name="011" value="370" datatype="string" />      
         <parm name="012" value="352" datatype="string" />  
         <parm name="013" value="535" datatype="string" />  
         <parm name="014" value="338" datatype="string" />  
         <parm name="015" value="901" datatype="string" />  
	 <parm name="016" value="354" datatype="string" />  
	 <parm name="017" value="534" datatype="string" />  
	 <parm name="018" value="330" datatype="string" />  
	 <parm name="019" value="356" datatype="string" />  
	 <parm name="020" value="358" datatype="string" />                                                                                                    
      </characteristic>                        
      <characteristic type="HKLM\Software\OEM\Setting\AssistedDialing\index">
         <parm name="11" value="363" datatype="integer" />      
      </characteristic>       
       <characteristic type="HKLM\Software\OEM\Setting\AssistedDialing\index">
         <parm name="12" value="505" datatype="integer" />      
      </characteristic>  
      <characteristic type="HKLM\Software\OEM\Setting\AssistedDialing\index">
         <parm name="13" value="232" datatype="integer" />      
      </characteristic>             
      <characteristic type="HKLM\Software\OEM\Setting\AssistedDialing\index">
         <parm name="14" value="400" datatype="integer" />      
      </characteristic> 
      <characteristic type="HKLM\Software\OEM\Setting\AssistedDialing\index">
         <parm name="15" value="364" datatype="integer" />      
      </characteristic> 
      <characteristic type="HKLM\Software\OEM\Setting\AssistedDialing\index">
         <parm name="16" value="426" datatype="integer" />      
      </characteristic> 
      <characteristic type="HKLM\Software\OEM\Setting\AssistedDialing\index">
         <parm name="17" value="470" datatype="integer" />      
      </characteristic>   
      <characteristic type="HKLM\Software\OEM\Setting\AssistedDialing\index">
         <parm name="18" value="342" datatype="integer" />      
      </characteristic>  
      <characteristic type="HKLM\Software\OEM\Setting\AssistedDialing\index">
         <parm name="19" value="257" datatype="integer" />      
      </characteristic>  
      <characteristic type="HKLM\Software\OEM\Setting\AssistedDialing\index">
         <parm name="20" value="206" datatype="integer" />      
      </characteristic>                                     
   </characteristic>
</wap-provisioningdoc>

